{
  "name": "Open Portal",
  "version": "0.0.1",
  "manifest_version": 3,
  "description": "An extension for control your domoticz.",
  "icons": {
    "16": "icons/icon16x16.png",
    "32": "icons/icon32x32.png",
    "48": "icons/icon48x48.png",
    "128": "icons/icon128x128.png"
  },
  "action": {
    "default_popup": "build/popup/popup.html",
    "default_icon": {
      "16": "icons/icon16x16.png",
      "32": "icons/icon32x32.png",
      "48": "icons/icon48x48.png",
      "128": "icons/icon128x128.png"
    }
  }
}